AUTO-MULTIPLE-CHOI(1)

NAME
auto-multiple-choice - Automated treatment of MCQs

SYNOPSIS

auto-multiple-choice action [arguments...]

auto-multiple-choice [project]

DESCRIPTION

The auto-multiple-choice command transmits its arguments to the AMC-action.pl command.

The second form, which does not mention any action, calls the graphical interface AMC-gui.pl, possibly with the name of a project to be opened.

SEE ALSO

Different AMC actions: AMC-prepare(1), AMC-imprime(1), AMC-analyse(1), AMC-note(1), AMC-association-auto(1), AMC-export(1), AMC-annotate(1), AMC-regroupe(1).

AUTHORS

Alexis Bienvenüe <paamc@passoire.fr>
    Main author

Anirvan Sarkar
    Author and Editor

Hiroto Kagotani
    Editor

Frédéric Bréal
    Author and Editor

Jean Bérard
    Translation from French

Georges Khaznadar
    Translation from French

COPYRIGHT
Copyright © 2008-2018 Alexis Bienvenüe

This document can be used according to the terms of the GNU General Public License, version 2 or later.